@charset "utf-8";
/*CSS Document*/
/*人大*/
body{width: 100%;height: auto;font-family: "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif;}
a:hover{text-decoration: none;}
.g-bd{width: 1000px;height: auto;margin: 0 auto;}
.bg{width: 100%;height: auto;background: url("../../images/main-img/bg.jpg") top center no-repeat;}
/*banner*/
.g-banner{width: 100%;height: 200px;overflow: hidden;background: url("../../images/main-img/banner.jpg") top center no-repeat;}
.g-search{padding-top: 85px;width: 100%;height: 30px;}
.g-search input{float: right;width: 208px;height: 31px;border:1px #ccc solid;text-indent: 5px;}
.g-search span{background: url("../../images/main-img/searchBtn.png") top center no-repeat;width: 31px;height: 34px;float: right;margin-right: 50px;}

/*导航*/
.g-nav{width: 100%;height: 35px;margin-top: 50px;line-height: 35px;background: url("../../images/main-img/nav.jpg") top center repeat-x;}
.g-nav ul .hover{background: url("../../images/main-img/nav_in.jpg") top center repeat-x; }
.g-nav ul .hover a{color: #ffffff;}
.g-nav ul{list-style: none;}
.g-nav ul li{ float: left; width: 142px;height: 35px;overflow: hidden;text-align: center;}
/*.g-nav ul li .hover{background: url("../../images/main-img/nav_in.jpg") top center repeat-x;}*/
.g-nav ul li a{color: #666666;font-size: 16px;}

/*内容*/
.g-content{width: 980px;height: auto;background: #fcfcfc;padding: 10px;overflow: hidden;}

/*轮播图*/
.g-NO1{width: 100%;height: 337px;overflow: hidden;}
.g-lbt{width: 490px;height: 337px;overflow: hidden;float: left;}
.focus{position:relative;width:490px;height: 337px;background-color: #000;float: left;}
.focus img{ width: 490px; height: 337px;}
.focus .fPic{ position:absolute; left:0px; top:0px; }
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus .shadow{width:100%; height:40px; line-height: 40px; position:absolute; bottom:0; left:0px; z-index:10;background:rgba(0,0,0,0.6); display:block;  text-align:left;filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus .fcon img{ display:block; }
.focus .fbg{bottom:10px; right:30px; position:absolute; height:20px; text-align:center; z-index: 200;}
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../../images/main-img/index_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0; background-position:0 -74px; cursor:pointer; }
.focus .next{top: 50%;margin-top: -37px; right: -13px; background-position:-40px -74px;  cursor:pointer;}
.focus .prev:hover{ background-position:0 0; }
.focus .next:hover{ background-position:-40px 0;}

/*通用div*/
.g-ty{border: 1px solid #ccc;padding: 10px;}
.g-ty-title{line-height: 25px;height: 25px;width: 100%;border-bottom: 1px solid #ccc;}
.m-ty-title{line-height: 25px;}


.m-ty-title span{border-bottom: 1px solid #dc2443;line-height: 23px;padding-left: 10px;padding-right: 10px;display: inline-block;}
.m-ty-title span a{font-size: 16px;font-weight: bolder;color: #dc2443;}
.m-ty-title ul{float: right;list-style: none;}
.m-ty-title ul li{float: left;padding-left: 5px;padding-right: 5px;}
.m-ty-title ul li a{color: #dc2443;}

.g-ty-list{}
.g-ty-list ul{list-style: none;padding-top: 10px;}
.g-ty-list ul li{background: url("../../images/main-img/d1.png") 0px 10px no-repeat;text-indent: 15px;line-height: 29px;text-overflow: ellipsis;white-space: nowrap;}
.g-ty-list ul li a{ }
.g-ty-list ul li span{float: right;float: right;}


/*通用div*/


/*工作动态*/
.g-gzdt{width: 460px;height: 316px;overflow: hidden;float: right;}


/*第二部分*/
.g-NO2{width: 100%;height: 590px;overflow: hidden;}
.g-lt-1st{float: left;}
/*常委会会议*/
.g-cwhhy{width: 613px;height: 262px;overflow: hidden;}
.g-cwhhy-list span{display: none;}

/*选举任免*/
.g-xjrm{width: 613px;height: 262px;overflow: hidden;}
.g-xjrm-list span{display: none;}

/*重要发布*/
.g-zyfb{width: 310px;height: 560px;overflow: hidden;float: right;overflow: hidden;}
.g-zyfb-list span{display: none;}

/*版权*/
.g-ft{width: 100%;height: 146px;background: #fcf6f5;overflow: hidden;}
.g-yqlj{width: 998px;height: 38px;border:1px #ccc solid;}
.g-yqlj-title{background: url("../../images/main-img/link.png") 0px 0px no-repeat;width: 190px;height: 38px;text-align: center;text-indent: 10px;line-height: 38px;color: #c30c04;float: left}
.g-yqlj-list{float: right;}
.g-yqlj-list ul{list-style: none;}
.g-yqlj-list ul li{width: 200px;height: 38px;float: left;line-height: 38px;}
.g-yqlj-list ul li select{width: 170px;height: 20px;text-align: center;}

.g-ft-con{text-align: center;line-height: 30px;width: 900px;height: auto;float: left;text-indent: 35px;}

.g-dzjg{width: 100px;height: auto;float: right;overflow: hidden;}


/*列表*/
/*当前位置*/
.m-local{height: 25px;overflow: hidden; background: url(../../images/main-img/home.png) left center no-repeat;border-bottom: solid 1px #f7b62b;}
.m-local ul{height: auto;overflow: hidden; margin-left:25px;}
.m-local ul li{float: left; line-height:25px;color:#000000; font-size:16px;margin: 0 3px;}
.m-local ul li a{color:#000000;}
.m-page-nm{float: left;}

/*页码*/
.commonPage{text-align:center;padding: 22px 0 8px;}
.commonPage span{ padding:0 3px;color: #020202;}
.commonPage a{border: none;line-height: 30px;border: 1px solid #d2d2d2;padding: 0px 3px;}


/*列表左导航*/
.g-lst-lt{ float: left; width:217px; height:auto; overflow: hidden;}
.m-page-nm{width: 100%;height: 25px;line-height: 25px;text-align: center;border-bottom: 1px solid #50410d;}
.m-page-nm span{font-size: 16px;font-weight: bold;color: #c90103;}
.g-lt-tt{height: 38px;background:#fbd78f;color:#FFFFFF;line-height: 38px;text-align:center;font-size: 18px;font-weight: bold;}
.g-lt-tt span{padding:0 5px;font-size: 18px;color:#FFFFFF;font-weight: bold;}

.g-lt-ct{ width:230px; background:#f8f8f8; overflow: hidden;}
.g-lt-ct ul{ height:auto;overflow: hidden; margin:5px 10px;}
.g-lt-ct ul li{border-bottom:2px #ccc dashed;line-height:42px;text-align: center;}
.g-lt-ct ul li a{display:block;font-size: 16px;font-weight: bold;color: #555555;}
.g-lt-ct ul .hover{ background: url(../../images/main-img/navBg2.png) top center no-repeat; color:#0b62a8;}
.g-lt-ct ul .hover a{ color:#666;}

/*列表右导航*/
.g-list{ height:auto; overflow: hidden;}
.g-lst-rt{ float: right; width:750px; height:auto; overflow: hidden;min-height: 550px;}
.g-rt-tt{height: 34px;border-bottom:1px solid #e5e5e5;}
.g-rt-tt span{border-bottom:2px solid #015293;font-size:17px;color:#015293;line-height: 30px;font-weight:bold;padding: 7px;margin-right:  10px;cursor: pointer;}
.g-rt-tt a{float: right;font-size: 14px;line-height: 34px;margin-right: 10px;}
.g-rt-tt .hover{border-bottom:2px solid red;color:red;}


.g-rt-ct{ width:auto; height:auto;overflow: hidden;border: solid 1px #ccc;padding: 5px;}
.g-rt-ct ul{height:auto;overflow: hidden;padding: 10px 0; }
.g-rt-ct ul li{line-height: 32px;background:url(../../images/main-img/d.jpg) 10px 15px no-repeat;text-indent: 25px;}
.g-rt-ct ul li a{font-size: 16px;color:#010101;display: block;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.g-rt-ct ul li span{font-size: 16px;color:#010101;float: right;}


/*文章*/
.info_main{width: 900px;min-height: 500px;height: auto;margin: 0 auto;}
.info_title{font-size: 18px;color: #d0010a;text-align: center;line-height:55px;width: 100%;}
.info_utitle{font-size:18px;color:#1a1919;;text-align: center;}
.info_dtitle{font-size:18px;color:#1a1919;;text-align: center;}
.info_time{margin: 0 auto;height: 60px;line-height:40px;color: #000000;text-align:center;text-indent: 120px;}
.info_content{margin: 20px auto;line-height: 33px;font-size: 12pt;color: #000000;min-height: 300px;font-family: font-family: "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif;padding: 15px;}
.info_content p{font-size: 12pt;color: #000000;line-height: 33px;font-family: "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif;}
.info_content table{ margin:0 auto;}
.info_content img{/*width: 100%;height: 100%;*/}

/*发布时间改*/
.info_time-tb{margin: 0 auto;line-height:25px;color: #000000;text-align:center;}
.info_time-tb{      }
.info_time-tb table{width: 90%;height: 66px;border: 1px solid #D1D1D1;}
.info_time-tb table tbody{}
.info_time-tb table tbody tr{ border-bottom:1px solid #D1D1D1;}
.xxly{width: 70px;height: 30px;background: #F6F6F6;text-align: center;border-bottom: 1px solid #D1D1D1;}
.xxsj{width: 200px;height: 30px;background: #F6F6F6;text-align: center;border-bottom: 1px solid #D1D1D1;}
.syh{width: 70px;height: 30px;background: #F6F6F6;text-align: center;border-bottom: 1px solid #D1D1D1;}

.td-con{width: 180px;}



/*搜索*/
.search-kw{ font-size: 16px; text-align: left; padding: 10px; height: 36px; line-height: 36px;}
.search-rtn{font-size: 16px; line-height: 32px; padding: 10px; text-align: center;}
.search-rt{  height: auto;overflow: hidden;}
.search-rt .tt{text-align: left; font-size: 14px; background: #f7f7f7; line-height: 32px; padding-left: 10px;}
.search-rt .tt a{font-size:14px;color:#3266cc;}
.search-rt .time{text-align: left; font-size: 14px;line-height: 32px; padding-left: 10px;}
.search-rt .desc{text-align:left; line-height:26px; font-size:14px;padding-left: 10px;}
.search-rt .url{text-align:left;line-height:24px;font-size:14px; border-bottom: 1px dashed #cccccc; padding-bottom: 10px;}
.search-rt .turnpage { font-size: 14px;text-align: center; line-height: 32px; padding-top: 20px;}
.search-rt .turnpage  a{color: #454545;}


/*来源-作者-分享*/
.m-ct-crm {position: relative;border-bottom: 1px #dcdcdc solid;padding-top: 16px;text-align: left;text-align: center;color: #666666;font-size: 14px;height: 40px;overflow: hidden;line-height: 40px;}
.m-ct-print { position: absolute; border-bottom: none; top: 22px; right: -12px; float: left; }
.m-ct-crm span.font, .m-ct-print span.font {margin: 0 10px;float: left;}
.m-ct-print span.font{margin-top: -7px;}
.m-ct-print .switchsize { padding-left: 15px; }
.m-ct-print .switchsize { float: left; padding-left: 10px; }
.m-ct-print .switchsize span { cursor: pointer; }
.m-ct-print .switchsize .font_icon { width: 24px; height: 24px; background: url("http://www.weiyang.gov.cn/images/common.files/font_icon_03.png") no-repeat center; display: inline-block; }
.m-ct-print .printIco { float: left; background: url("http://www.weiyang.gov.cn/images/common.files/ico.png") no-repeat 0px 9px; padding-left: 22px; height: 24px; line-height: 34px; }
.m-ct-print .share { float: left; padding-left: 20px; width: auto; margin: 0; width: 200px; }
.shar_area{float: left;padding: 0 10px;}